html,
body {
  color: #3a3a3a;
  font-family: 'Signika', calibri;
  font-size: 18px;
  font-weight: 300;
  height: 100%;
}

html {
  scroll-behavior: smooth;
}
/* ANCHOR GENERAL */
h1,
h2,
h3,
h4 {
  font-family: 'Signika';
}
h1 {
  color: #673aaf;
  font-size: 1.75rem;
}
h2 {
  color: #673aaf;
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 40px;
  margin-top: 20px;
}
h3 {
  color: #0099a8;
  font-size: 1.25rem;
}
h4 {
  color: #0099a8;
  font-size: 1.25rem;
}
h5 {
  color: #673aaf;
  font-size: 1rem;
}
h1,
h2 {
  margin: 0 auto;
  padding-bottom: 10px;
}
:focus {
  box-shadow: none;
  outline: 0;
}
a,
button,
img,
:before,
:after {
  transition: all 0.2s;
}
a {
  color: #0099a8;
}
a:hover {
  color: #00bed6;
}

li {
  color: #673aaf;
  list-style-type: square;
}

/* ANCHOR POPOVER */
.popover {
  border-color: #dc3545;
}
.popover-header {
  background-color: #dc3545;
  color: #fff;
  font-weight: 600;
}
/* SECTION SECCIONES */
/* ANCHOR Header */
header {
  background: #673aaf;
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.5);
  min-height: 50px;
  position: relative;
  transition: all 0.3s ease;
  width: 100%;
}

/* ANCHOR Banner */
.banner {
  background: #673aaf;
  width: 100%; /* o un ancho específico */
}

.banner .foto-plan {
  background-image: url('../images/back-header3.jpg');
  background-position: top right;
  background-repeat: no-repeat;
  background-size: 100% auto; /* 100% del ancho, altura automática */
}

/* ANCHOR Formulario */
.formulario {
  background-color: rgba(0, 0, 0, 0.5); /* Negro con 50% de opacidad */
  width: 90%;
}

.formulario h4 {
  color: #90d5ac;
}

.formulario .btn {
  background-color: #90d5ac;
  color: #ffffff;
  font-size: 1.2rem;
  font-weight: 600;
  padding: 0.5rem 2.25rem;
}

.formulario .btn:hover {
  background-color: #8f40c4;
}

.form-control {
  color: #595959;
  font-weight: 300;
}

.form-control::-webkit-input-placeholder {
  color: #595959;
  opacity: 1;
}

.form-control::-moz-placeholder {
  color: #595959;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #595959;
  opacity: 1;
}

.form-control::-ms-input-placeholder {
  color: #595959;
  opacity: 1;
}

.form-control::placeholder {
  color: #595959;
  opacity: 1;
}

.form-control.is-invalid,
.form-control.is-valid,
.was-validated .form-control:invalid,
.was-validated .form-control:valid {
  background-image: none;
  padding-right: 0;
}

.form-control.is-valid,
.was-validated .form-control:valid,
.custom-select.is-valid,
.was-validated .custom-select:valid {
  border-color: #ced4da;
  padding-right: 0;
}

.custom-select.is-valid,
.custom-select.is-invalid,
.was-validated .custom-select:valid,
.was-validated .custom-select:invalid {
  background: #fff
    url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e")
    right 0.75rem center/8px 10px no-repeat;
}

.custom-select {
  font-family: 'Signika';
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type='number'] {
  -webkit-appearance: textfield;
  appearance: textfield;
  -moz-appearance: textfield;
}

.intro img {
  max-width: 270px;
  width: 100%;
}

/* ANCHOR Beneficios */

.beneficios {
  background-color: #8f40c4;
  height: 100%;
  margin: 0 auto;
  max-width: 270px;
  padding-bottom: 200px;
  position: relative;
  text-align: left;
}

.beneficios .copy {
  padding: 25px;
}

.beneficios img {
  bottom: 0;
  position: absolute;
}

.beneficios H4 {
  color: #ffffff;
  font-size: 1.5rem;
  line-height: 22px;
}

.beneficios p {
  color: #ffffff;
  font-size: 15px;
  line-height: 19px;
}

/* Zona */

.zona {
  margin: 40px 0px;
}

.zona H2 {
  font-size: 30px;
  padding-top: 30px;
  text-align: center;
}

.zona H3 {
  color: #00bed6;
  font-size: 20px;
  font-weight: 300;
  padding: 20px;
  text-align: center;
}

/* Noticias-------------*/

.noticia {
  height: 100%;
  margin: 0 auto;
  text-align: left;
}

.noticia img {
  padding-bottom: 20px;
  width: 100%;
}

.noticia p {
  font-size: 17px;
  line-height: 20px;
}

.bg-claim {
  background-color: #91d5ac;
  /* background-color: #328554; */
  padding: 50px 0px;
}

.logo {
  float: right;
  width: 100px;
}
/* ANCHOR Footer */
footer {
  background: #673aaf;
  background-size: cover;
  color: #fff;
  min-height: 100px;
  padding: 40px 0;
  padding: 50px 0;
  position: relative;
  text-align: center;
}

footer p {
  margin: 0;
}

.ajax-loader {
  background-color: #90d5ac;
  border: none;
  border-radius: 100%;
  display: inline-block;
  height: 34px;
  margin: 0 24px;
  opacity: 0.75;
  padding: 0;
  position: relative;
  visibility: hidden;
  width: 34px;
}
.ajax-loader::before {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: spin;
  animation-name: spin;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  background-color: #fbfbfc;
  border: none;
  border-radius: 100%;
  content: '';
  height: 10px;
  left: 5px;
  position: absolute;
  top: 5px;
  transform-origin: 12px 12px;
  width: 10px;
}
/* !SECTION */
@media screen and (max-width: 767px) {
}

@media screen and (min-width: 768px) {
  .banner {
    background-image: url('../images/back-header.jpg');
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .banner .foto-plan {
    background-image: none;
  }

  section.inicio {
    margin-top: 90px;
  }

  section.intro div.row {
    padding-bottom: 00px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
  .banner {
    background-image: url('../images/back-header2.jpg');
    background-position: top center;
  }

  @media screen and (min-width: 768px) and (max-width: 1199px) {
    .beneficios {
      padding-bottom: 150px;
    }
  }
}
